h4 {text-align:center;}

.timeline {
    list-style: none;
    padding: 20px 0 20px;
    position: relative;
}

    .timeline:before {
        top: 0;
        bottom: 0;
        position: absolute;
        content: " ";
        width: 4px;
        background-color: #777;
        left: 50%;
        margin-left: -1.5px;
    }


.timeline .line::before { top: -4px; }
.timeline .line::after { bottom: -4px; }
.timeline .line::before,
.timeline .line::after {
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -5.6px;
    width: 12px;
    height: 12px;
    display: block;
    border-radius: 50%;
    background: #777;
}


    .timeline > li {
        margin-bottom: 20px;
        position: relative;
    }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li:before,
        .timeline > li:after {
            content: " ";
            display: table;
        }

        .timeline > li:after {
            clear: both;
        }

        .timeline > li > .timeline-panel {
            width: 45%;
            float: left;
            border: 1px solid #d4d4d4;
            border-radius: 2px;
            /*padding: 20px;*/
            position: relative;
            -webkit-box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
            box-shadow: 0 1px 6px rgba(0, 0, 0, 0.175);
        }

            .timeline > li > .timeline-panel:before {
                position: absolute;
                top: 14px;
                right: -15px;
                display: inline-block;
                border-top: 15px solid transparent;
                border-left: 15px solid #ccc;
                border-right: 0 solid #ccc;
                border-bottom: 15px solid transparent;
                content: " ";
                
            }

            .timeline > li > .timeline-panel:after {
                position: absolute;
                /*top: 15px;*/
                right: -14px;
                display: inline-block;
                border-top: 14px solid transparent;
                border-left: 14px solid #fff;
                border-right: 0 solid #fff;
                border-bottom: 14px solid transparent;
                content: " ";
                /*background-color:red;*/

            }

        .timeline > li > .timeline-badge {
            /*color: #fff;*/
            width: 40px;
            height: 32px;
            font-size: 1.5em;
            text-align: center;
            position: absolute;
            top: 10px;
            padding-top:8px;
            left: 50%;
            margin-left: -20px;
            background-color: #999999;
            z-index: 100;
            border-top-right-radius: 50%;
            border-top-left-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

.timeline .panel .panel-heading.icon * { font-size: 20px; vertical-align: middle; line-height: 40px; }
.timeline .panel .panel-heading.icon {
    position: absolute;
    left: -59px;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0px;
    border-radius: 50%;
    text-align: center;
    float: left;
}



        .timeline > li.timeline-inverted > .timeline-panel {
            float: right;
        }

            .timeline > li.timeline-inverted > .timeline-panel:before {
                border-left-width: 0;
                border-right-width: 15px;
                left: -15px;
                right: auto;
            }

            .timeline > li.timeline-inverted > .timeline-panel:after {
                border-left-width: 0;
                border-right-width: 14px;
                left: -14px;
                right: auto;
            }

.panel-heading {
    padding-top: 5px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    border-color: #ddd;

}

.panel-body {
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 5px;
}

.panel-default > .panel-heading {
    color: #333 !important;
    background-color: #f5f5f5 !important;
    border-color: #ddd !important;
}

.panel-primary >.panel-heading {
    color: #31708f !important;
    background-color: #d9edf7 !important;
    border-color: #bce8f1 !important;
}

.panel-success >.panel-heading {
    color: #3c763d !important;
    background-color: #dff0d8 !important;
    border-color: #d6e9c6 !important;
}

.panel-warning >.panel-heading {
    color: #8a6d3b !important;
    background-color: #fcf8e3 !important;
    border-color: #faebcc !important;
}

.panel-danger >.panel-heading {
    color: #a94442 !important;;
    background-color: #f2dede !important;;
    border-color: #ebccd1 !important;;
}



.timeline-badge.primary {
    color: #31708f !important;
    background-color: #d9edf7 !important;
    border-color: #bce8f1 !important;
}

.timeline-badge.success  {
    color: #3c763d !important;
    background-color: #dff0d8 !important;
    border-color: #d6e9c6 !important;
}

.timeline-badge.warning  {
    color: #8a6d3b !important;
    background-color: #fcf8e3 !important;
    border-color: #faebcc !important;
}

.timeline-badge.danger  {
    color: #a94442 !important;;
    background-color: #f2dede !important;;
    border-color: #ebccd1 !important;;
}


.timeline-badge.default {
    color: #333 !important;
    background-color: #f5f5f5 !important;
    border-color: #ddd !important;
}


.timeline-title {
   margin-top: 0;
    color: inherit;
    font-weight:bold;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

    .timeline-body > p + p {
        margin-top: 5px;
    }








@media (max-width: 767px) {


.timeline .line::before,
.timeline .line::after {
    left: 40px;
}



    ul.timeline:before {
        left: 40px;
    }
    

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        left: 20px;
        margin-left: 0;
        top: 12px;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

        ul.timeline > li > .timeline-panel:before {
            border-left-width: 0;
            border-right-width: 15px;
            left: -15px;
            right: auto;
        }

        ul.tim
